<!DOCTYPE html>
<html>
<body>
<p>Nero had door zijn Domus Aurea neer te zetten enorme stukken grond
    afgenomen van het volk en er zijn privéterrein van gemaakt. Vespasianus
    vulde de vijver van het Domus Aurea in met zand en bouwde erbovenop het <i>Amphitheatrum
        Flavium</i>, een amfitheater voor het volk. Door deze grond terug te
    geven aan het publiek vergrootte hij zijn populariteit. Daarnaast had hij
    het amfitheater midden in de vijver van Nero neergezet zodat die keizer zou
    worden vergeten. Titus en Domitianus hebben na Vespasianus’ dood het
    amfitheater afgemaakt. Er konden 50,000 mensen in het Colosseum, met
    bovenaan de vrouwen, daaronder de armen, een laag daarbeneden de
    middenklasse en helemaal onderaan de elite en de Vestaalse Maagden. In het
    amfitheater vonden er dierengevechten, gladiatorengevechten, jachtpartijen
    en terechtstellingen plaats. Sporadisch werden er ook <i>naumachiae</i>
    gegeven, oftewel zeegevechten. Hiervoor werd het amfitheater gevuld met
    water. Het amfitheater bevatte ook een <i>velarium</i>, een zonnescherm dat
    in- en uitgeschoven kon worden. Ernaast stond de <i>ludus magnus</i>, een
    gladiatorenschool gebouwd door Domitianus. Het Flavische amfitheater was het
    eerste van steen gebouwde amfitheater omdat Vespasianus inzag dat zo’n grote
    groep mensen bij elkaar ook nuttig gebruikt kan worden, bijvoorbeeld om toe
    te spreken. Het amfitheater kreeg zijn huidige naam doordat het zo dicht bij
    de Colossus Neronis stond.</p>
</body>
</html>